Asistentes
Create an Assistant
POST
/api/v1/assistantsNecesitas una clave de API de organización con capacidad de edición. Proporciona una Idempotency-Key cuando vuelvas a intentar la misma solicitud.
Authorization
apiKey AuthorizationBearer <token>
In: header
Header Parameters
Idempotency-Key?string
Reutiliza el mismo valor solo cuando vuelvas a intentar la misma operación lógica.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/assistants" \ -H "Content-Type: application/json" \ -d '{ "title": "string" }'{ "id": "string", "title": "string", "nickname": "string", "description": "string", "avatarUrl": "string", "welcomeMessage": "string", "aiDisclaimer": "string", "suggestedQuestions": [ "string" ], "answeringStyle": "string", "chatLauncherEnabled": true, "allowedDomains": [ "string" ], "requireSignIn": true, "createdAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}